{
  "sounds": {
    "ui_click": "assets/sounds/ui_click.ogg",
    "ui_hover": "assets/sounds/ui_hover.ogg",
    "blank": "assets/sounds/blank.ogg"
  },
  "sprites": {
    "textures_test":
    {"path": "assets/textures_test.png",
      "frame_width": 53,
      "frame_height": 34
    }
  },
  "graphics": {
    "smooth_textures": false
  }
}
